# mysqlpp::SetCharsetNameOption Class Reference

Give name of default charset. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::SetCharsetNameOption:

[legend]
Collaboration diagram for mysqlpp::SetCharsetNameOption:

[legend]
List of all members.

## Detailed Description

Give name of default charset.

The documentation for this class was generated from the following file:

- options.h